hr:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Prilagođeni sadržaj za različite slučajeve pogrešaka (npr., "Stranica nije pronađena")'
    CODE: 'Kod greške'
    DEFAULTERRORPAGECONTENT: '<p>Nažalost, čini se kako pokušavate pristupiti stranici koja ne postoji</p>Molimo provjerite da li ste ispravno napisali link kojem želite pristupiti i pokušajte ponovo.<p>'
    DEFAULTERRORPAGETITLE: 'Stranica nije pronađena'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Nažalost, dogodio se problem s vašim zahtjevom.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Serverska greška'
    DESCRIPTION: 'Prilagođeni sadržaj za različite slučajeve pogrešaka (npr., "Stranica nije pronađena")'
    db_ErrorCode: 'Kod greške'
